mercredi 26 février 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

dimanche 18 août 2019

ImageMagick 7.0.8-41 Q16 XWD Image Parser coders/xwd.c ReadXWDImage XWD Image File memory corruption

A vulnerability classified as critical has been found in ImageMagick 7.0.8-41 Q16 (Image Processing Software). Affected is the function ReadXWDImage of the file coders/xwd.c of the component XWD Image Parser. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 121

x

Événements SSI